import React from 'react'
import './../styles/Product.css'

export default function Product({product}) {

  return (
    <div>
        <div className="img-container">
            <img src={product.productImageUrl} alt={product.productName}/>
        </div>
        <div className="prod-info">
            <h5>{product.productName}</h5>
            {product.sku}<br/>
            ${product.price}<br/>
            In Stock: {product.stock}
        </div>		
    </div>
  )
}
